<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Inicio - Muebleria Lucy</title>
	<link rel="icon" type="text/css" href="img/icono.png">
	<link rel="stylesheet" type="text/css" href="src/bootstrap-5.1.3-dist/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="src/bootstrap-icons-1.8.1/bootstrap-icons.css">
	<link rel="stylesheet" type="text/css" href="css/styles.css">
	<script type="text/javascript" src="src/bootstrap-5.1.3-dist/js/bootstrap.min.js"></script>
</head>
<body>
	<!--MODALS-->
	<div>
		<!-- Modal registro cliente -->
	 	<div class="modal fade" id="modalRegistro" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="modalRegistroLabel" aria-hidden="true">
			<div class="modal-dialog">
			    <div class="modal-content">
			      <div class="modal-header">
			      		<h5 class="modal-title col-11 text-center" id="modalRegistroLabel">Registrarse</h5>
			        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
			      </div>
			      <div class="modal-body">
			      	<form id="formClienteNuevo" class="needs-validation" novalidate>
						<div class="mb-3">
							<label for="txtNombreCliente" class="form-label">Nombre completo</label>
							<input type="text" class="form-control" name="txtNombreCliente" id="txtNombreCliente" placeholder="Pedro Chavez Perez" required>
							<div class="invalid-feedback">Ingrese su nombre completo</div>
						</div>
						<div class="mb-3">
							<label for="txtNumeroDniCliente" class="form-label">Número de DNI</label>
							<input type="number" class="form-control" name="txtNumeroDniCliente" id="txtNumeroDniCliente" placeholder="87654321" required>
							<div class="invalid-feedback">Ingrese su número de DNI</div>
						</div>
						<div class="mb-3 ">
							<label class="form-label">Género</label>
							<div class="">
								<div class="form-check">
								  <input class="form-check-input" type="radio" name="rbGenero" id="rbMasculino" required>
								  <label class="form-check-label" for="rbMasculino">Masculino</label>
								</div>
								<div class="form-check">
								  <input class="form-check-input" type="radio" name="rbGenero" id="rbFemenino" required>
								  <label class="form-check-label" for="rbFemenino">Femenino</label>
								</div>
								<div class="mb-3 form-check">
								  <input class="form-check-input" type="radio" name="rbGenero" id="rbOtros" required>
								  <label class="form-check-label" for="rbOtros">Otros</label>
								  <input type="text" class="form-control form-control-sm" name="txtGenero" id="txtGenero" style="display: none;" placeholder="Escriba su género aquí" required>
								</div>
							</div>
						</div>		
						<div class="mb-3">
							<label for="txtTelefonoCliente" class="form-label">Número de Celular</label>
							<input type="tel" class="form-control" name="txtTelefonoCliente" id="txtTelefonoCliente" placeholder="987654321" maxlength="9" required>
							<div class="invalid-feedback">Ingrese número de Celular</div>
						</div>
						<div class="mb-3">
							<label for="txtDireccionCliente" class="form-label">Direccion</label>
							<input type="tel" class="form-control" name="txtDireccionCliente" id="txtDireccionCliente" placeholder="Panamericana Norte, Av. Alfredo Mendiola 6377, Los Olivos 15306" required>
							<div class="invalid-feedback">Ingrese una dirección</div>
						</div>
						<div class="mb-3">
							<label for="txtCorreoCliente" class="form-label">Correo</label>
							<input type="email" class="form-control" name="txtCorreoCliente" id="txtCorreoCliente" placeholder="ejemplo@email.com" required>
							<div class="invalid-feedback">Ingrese correo</div>
						</div>
						<div class="mb-3">
							<label for="txtclave" class="form-label">Contraseña</label>
							<input type="password" class="form-control" name="txtclave" id="txtclave" placeholder="•••••••" required>
							<div class="invalid-feedback">Ingrese una contraseña</div>
						</div>
						<div class="mb-3">
							<label for="txtclaveConfirmar" class="form-label">Confirmar Contraseña</label>
							<input type="password" class="form-control" name="txtclaveConfirmar" id="txtclaveConfirmar" placeholder="•••••••" required>
							<div class="invalid-feedback">Contraseñas no se parecen</div>
						</div>
					</form>
			      </div>	
			      <div class="modal-footer">
			        <button type="button" class="btn btn-secondary">Cancelar</button>
			        <button type="button" class="btn btn-outline-success" id="btnEnviarFormNuevoCliente">Confirmar</button>
			      </div>
			    </div>
			</div>
		</div>

		<!-- Modal Login -->
	 	<div class="modal fade" id="modalLogin" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="modalLoginLabel" aria-hidden="true">
		  <div class="modal-dialog modal-dialog-centered">
		    <div class="modal-content">
		       	<div class="modal-header">
		      		<h5 class="modal-title col-11 text-center" id="modalLoginLabel">Iniciar Sesión</h5>
		        	<button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
		      	</div>
			     <div class="modal-body">
			      	<form class="form needs-validation" id="formLogin" novalidate>
						<div class="mb-3">
						    <label for="txtCorreoCliente" class="form-label">Correo Eléctronico</label>
						    <input type="email" class="form-control" id="txtCorreoLogin" name="email" placeholder="ejemplo@email.com" required>
						</div>
						<div class="mb-3">
							<label for="txtPassCliente" class="form-label">Contraseña</label>
							<input type="password" class="form-control" id="txtPassLogin" name="password" placeholder="•••••••" required>
						</div>
						<div class="mb-3 form-check">
							<input type="checkbox" class="form-check-input" id="cbSesion" name="cbSesion">
							<label class="form-check-label" for="cbSesion">Mantenerme sesión abierta</label>
						</div>
					</form>
			     </div>	
		      <div class="modal-footer">
		      	<center class="col-12">
			        <button type="button" class="btn btn-outline-success" id="btnIniciarSesion">Iniciar Sesión</button>	
		      	</center>
		      </div>
		    </div>
		  </div>
		</div>

		<!-- Modal Cerrar sesion -->
	 	<div class="modal fade" id="modalConfirmacionCerrarSesion" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="modalConfirmacionCerrarSesionLabel" aria-hidden="true">
		  <div class="modal-dialog modal-dialog-centered">
		    <div class="modal-content">
		       	<div class="modal-header">
		      		<h5 class="modal-title col-11 text-center" id="modalConfirmacionCerrarSesionLabel">¿Desea cerrar la sesión?</h5>
		        	<button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
		      	</div>
			     <div class="modal-body">
			      	<div class="row text-center">
			      		<div class="col">
			      			<a class="btn btn-danger" href="functions/CerrarSesion.php">Cerrar Session</a>
			      			<button type="button" class="btn btn-primary">Cancelar</button>
			      		</div>
			      	</div>
			     </div>	
		    </div>
		  </div>
		</div>
	</div>
	<header id="cabecera">
	</header>
	<main>
		<div id="carrusel" class="carousel slide" data-bs-ride="carousel">
			<div class="carousel-indicators">
				<button type="button" data-bs-target="#carrusel" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
				<button type="button" data-bs-target="#carrusel" data-bs-slide-to="1" aria-label="Slide 2"></button>
				<button type="button" data-bs-target="#carrusel" data-bs-slide-to="2" aria-label="Slide 3"></button>
			</div>
			<div class="carousel-inner">
				<div class="carousel-item active" id="banner1" data-bs-interval="10000">
					
					<div class="carousel-caption d-none d-md-block">
						<h1 class="text-white">SOFÁS</h1>
						<p>Si buscas algún sofá para tu sala, en Mueblería Lucy tenemos las mejores y más variadas opciones para ti. Encuentra todos los muebles que necesitas para formar los espacios de tu hogar.</p>
					</div>
				</div>
				<div class="carousel-item" id="banner2">
					
					<div class="carousel-caption d-none d-md-block">
						<h1 class="text-white">JUEGOS DE SALA</h1>
						<p>Contamos con gran variedad de muebles de sala para decorar tus espacios con un estilo único y a tu medida, por lo que puedes estar seguro de que encontrarás el diseño que deseas. Estilo, comodidad, practicidad, belleza y durabilidad están disponibles para ti en nuestra tienda de muebles en línea.</p>
					</div>
				</div>
				<div class="carousel-item" id="banner3">
					
					<div class="carousel-caption d-none d-md-block">
						<h1 class="text-white">SALAS MODERNAS Y ACOGEDORAS</h1>
						<p>En nuestra tienda de muebles en línea encontrarás un sin fin de información acerca del mundo de los muebles. Desde las últimas tendencias en decoración y todo lo que debes saber sobre muebles para el hogar, y para conocerlo todo sobre todo este universo, encontrarás desde un cuadro hasta un juego de dormitorio, sofás, mesas, sillas, muebles de entretenimiento, entre otros; experimentarás la manera más fácil y segura de hacer tus compras desde nuestra tienda de muebles a medida online.</p>
					</div>
				</div>
			</div>
			<button class="carousel-control-prev" type="button" data-bs-target="#carrusel" data-bs-slide="prev">
				<span class="carousel-control-prev-icon" aria-hidden="true"></span>
				<span class="visually-hidden">Previous</span>
			</button>
			<button class="carousel-control-next" type="button" data-bs-target="#carrusel" data-bs-slide="next">
				<span class="carousel-control-next-icon" aria-hidden="true"></span>
				<span class="visually-hidden">Next</span>
			</button>
		</div>


	  <!-- Marketing messaging and featurettes
	  ================================================== -->
	  <!-- Wrap the rest of the page in another container to center all the content. -->

	  <div class="container marketing mt-5">

	    <!-- Three columns of text below the carousel -->
	    <div class="row text-center">
	      <div class="col-lg-4">
	        <img src="img/categorias/oficina.jpg" class="bd-placeholder-img rounded-circle mb-1" width="140" height="140">
	        <h2>Oficinas</h2>
	        <p>Muebles de oficina para trabajar o estudiar desde casa. ¡Siéntete cómodo y listo para mejorar tu productividad con los mejores muebles de oficina! Escritorios, sillas de escritorios, organizadores, sillas gamer y más, descubre la mayor variedad de opciones solo en Mueblería Lucy.</p>
	        <p><a class="btn btn-secondary" href="#">View details »</a></p>
	      </div><!-- /.col-lg-4 -->
	      <div class="col-lg-4">
	        <img src="img/categorias/sala.jpg" class="bd-placeholder-img rounded-circle mb-1" width="140" height="140">
	        <h2>Salas</h2>
	        <p>Juegos de sala perfectos para complementar el decorado de tu casa. Para salas pequeñas, grandes, con estilo moderno, clásicas y más. Descubre la variedad de opciones que tenemos para ti y renueva ya mismo tu juego de muebles.</p>
	        <p><a class="btn btn-secondary" href="#">View details »</a></p>
	      </div><!-- /.col-lg-4 -->
	      <div class="col-lg-4">
	        <img src="img/categorias/dormitorio.jpg" class="bd-placeholder-img rounded-circle mb-1" width="140" height="140">
	        <h2>Dormitorios</h2>
	        <p>Descubre el catálogo más amplio con las últimas tendencias de temporada para que le des ese toque de personalidad y frescura a tu habitación. Encuentra tu estilo y convierte tu espacio en un lugar cálido y súper cómodo sin gastar de más.</p>
	        <p><a class="btn btn-secondary" href="#">View details »</a></p>
	      </div><!-- /.col-lg-4 -->
	    </div><!-- /.row -->


	    <!-- START THE FEATURETTES -->

	    <hr class="featurette-divider">

	    <div class="row featurette">
	      <div class="col-md-7">
	        <h2 class="featurette-heading">Silla Lucy. <span class="text-muted">Silla fija para visitas /Tapiz Negro.</span></h2>
	        <p class="lead">En muchas ocasiones, dentro de los negocios o empresas, distintas personas llegan y tienen que esperar para ser atendidas. Para estos casos ponemos a tu disposición la Silla fija Visita de color negro, se convierte en la opción indicada para darles a tus invitados un lugar cómodo de espera. Silla ideal para oficina, dormitorio o cualquier espacio de la casa.</p>
	      </div>
	      <div class="col-md-5">
	      	<img src="img/img1.jpg" class="bd-placeholder-img bd-placeholder-img-lg featurette-image img-fluid mx-auto" width="500" height="500" role="img">
	      </div>
	    </div>

	    <hr class="featurette-divider">

	    <div class="row featurette">
	      <div class="col-md-7 order-md-2">
	        <h2 class="featurette-heading">Mobiliario de exterior. <span class="text-muted"> Jardín, parque, patio, balcón, terraza. MOBILIARIO RESISTENTE</span></h2>
	        <p class="lead">En Mueblería Lucy contamos con líneas de mobiliario de oficina, sistemas modulares, sistemas de almacenamiento y accesorios complementarios que se adaptan a distintos espacios y presupuestos. Nuestra mayor fortaleza se encuentra en la atención de proyectos con nuestras líneas de muebles estándar, así como en el desarrollo y ejecución de proyectos especiales o a medida.</p>
	      </div>
	      <div class="col-md-5 order-md-1">
	        <img src="img/img2.jpg" class="bd-placeholder-img bd-placeholder-img-lg featurette-image img-fluid mx-auto" width="500" height="500" role="img">
	      </div>
	    </div>

	    <hr class="featurette-divider">

	    <div class="row featurette">
	      <div class="col-md-7">
	        <h2 class="featurette-heading">Tendencia D' LUCY. <span class="text-muted">Nuevo diseño del mobiliario.</span></h2>
	        <p class="lead">Si estás buscando unas sillas para comedor y no sabes cuál elegir los clásicos del diseño pueden ser una magnífica elección. Entre las sillas clásicas del diseño puedes elegir una gran variedad de diseños, materiales y colores que van desde las clásicas sillas blancas de plástico de los Eames a otras más sofisticadas como las realizadas en madera laminada de la escuela escandinava. Como expertos en decoración te recomendamos que las sillas y la mesa de comedor sean una de las primeras cosas que elijas al crear el ambiente que deseas y a partir de ellas vayas añadiendo nuevos elementos a tu estancia.</p>
	      </div>
	      <div class="col-md-5">
	        <img src="img/img3.jpg" class="bd-placeholder-img bd-placeholder-img-lg featurette-image img-fluid mx-auto" width="500" height="500" role="img">
	      </div>
	    </div>

	    <hr class="featurette-divider">

	    <!-- /END THE FEATURETTES -->

	  </div><!-- /.container -->

	  <!-- FOOTER -->
	  <footer class="container">
	    <p class="float-end"><a href="#">Regresar arriba</a></p>
	    <p>© 2022 Muebleria Lucy</p>
	  </footer>
	</main>


<script type="text/javascript" src="src/jquery-3.6.0/jquery-3.6.0.min.js"></script>
<script type="text/javascript" src="js/util.js"></script>
<script type="text/javascript" src="js/scripts.js"></script>

<script type="text/javascript">
	$(".nav-item .nav-link").removeClass("active")
	$("#index").addClass("active");
</script>

</body>
</html>